@charset "utf-8";

/* CSS Document */



#content{

	width: 675px;

	color: #8b8b8b;

	height: auto;

	font-size: 13px;

	line-height: 22px;

	font-family: Arial, Helvetica, sans-serif;

	margin: auto;

	padding-bottom: 10px;

}



#content h3{

	font-size: 13px;

	line-height: 36px;

	color: #202020;

	height: 36px;

	background-image: url(th.jpg);

	font-weight: bold;

	width: 625px;

	padding-left:20px;

	background-repeat: no-repeat;

	font-family: Arial, Helvetica, sans-serif;

}



#content .date{

	font-size: 13px;

	line-height: 40px;

	color: #AF001C;padding-left:20px;

}



.photostyle {

	-webkit-transition: border-color 120ms linear;

	-moz-transition: border-color 120ms linear;

	-o-transition: border-color 120ms linear;

	transition: border-color 120ms linear;

	border: 5px solid #f0f0f0;
	
	max-width:476px;
	max-height:357px;

}

.photostyle:hover {}

.photostyleS{border: 3px solid #f0f0f0;

	margin-bottom: 5px;
	
	max-width:84px;
	max-height:63px;

}



.photostyleS:hover{opacity: 0.5;}